---
Name: "packer-builder/external-packer-path"
Description: "Path to the Packer build configuration file within the external repository."
Documentation: |
  Specify the path to the Packer build configuration file within the external repository.
  This path is relative to the root of the repository.
Schema:
  type: "string"
  default: "/"
Meta:
  color: "green"
  icon: "code"
  title: "RackN Content"
